<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb58c475c43854056fcaeadfa9c71483">
  <dict>
    <!--2023-01-31 11:47:37.000-->
    <int key="callWaitingMode">3</int>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:47:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-17 14:33:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:47:37.000-->
    <int key="maxMessageSize">512000</int>
    <!--2023-01-31 11:47:37.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:47:37.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
